Subject: Re: [PATCH 12/30] net: wireless: cisco: airo: Fix a myriad of coding style issues

From: Ondrej Zary <[email-masked]>
Date: Mon, 17 Aug 2020 23:35:02 +0200

On Monday 17 August 2020 20:27:06 Jesse Brandeburg wrote:
> On Mon, 17 Aug 2020 16:27:01 +0300
> Kalle Valo <[email-masked]> wrote:
> 
> > I was surprised to see that someone was using this driver in 2015, so
> > I'm not sure anymore what to do. Of course we could still just remove
> > it and later revert if someone steps up and claims the driver is still
> > usable. Hmm. Does anyone any users of this driver?
> 
> What about moving the driver over into staging, which is generally the
> way I understood to move a driver slowly out of the kernel?

Please don't remove random drivers. I still have the Aironet PCMCIA card and can test the driver.

-- 
Ondrej Zary